/* CALTextFrameTypeHandler localize strings */

"ImportTextFile" = "Fichier texte importé";
"PasteText" = "Texte collé";

// Property Names extending CALShapeRepresentation

"doNotFlowAround" = "Habillage";

// Property Names extending CALContentRepresentation

"hyphenationFactor" = "Facteur de césure";
"textColumnNumber" = "Colonnes texte";
"hasFixedTextColumnWidth" = "Largeur prédéfinie des colonnes";
"textFrameBarWidth" = "Gouttière de la colonne texte";
"textColumnWidth" = "Largeur de la colonne texte";
"localeIdentifier" = "Langue du texte";